*{
  margin: 0;
  padding: 0;
}

h1{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  -webkit-text-stroke-width: 2px; /* largura da borda */
  -webkit-text-stroke-color: #056C00; /* cor da borda */
  color: white;
}
body {
    font-family: 'Poppins', sans-serif;
    background-image: url("img/Fundo.png");
}

a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  opacity: 0.7;
}

.logo {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 4px;
}

nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
  background: #23232e;
  height: 12vh;
}

footer{
  padding-left: 15px;
  padding-bottom: 5px;
  font-size: 15px;
  line-height: 30px;
  display: block;
  margin-bottom: 0px;
  justify-content: space-around;
  align-items: center;
  font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
  background: #23232e;
  color: white;
}

main {
  background: url("Fundo.png") no-repeat center center;
  background-size: cover;
  height: 92vh;
}

.nav-list li {
  display: inline;
  letter-spacing: 3px;
  margin-left: 32px;
}

.mobile-menu {
  margin-right: 0;
  display: none;
  cursor: pointer;
}

.mobile-menu div {
  
  width: 32px;
  height: 2px;
  background: #fff;
  margin: 8px;
  transition: 0.3s;
}

.fundotext1{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 15px;
border-radius: 0%;
border-style: double;
border-color: black;
box-shadow: inset 0 0 20px 0px gray;
background-color: rgba(999,999,999);
display: inline-block;
text-align: justify;
width: 40%;
padding: 30px 20px 10px 10px;
color: #056C00;
}

.fundotext2{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 15px;
border-radius: 0%;
border-style: double;
border-color: black;
box-shadow: inset 0 0 20px 0px gray;
background-color: rgba(999,999,999);
display: inline-block;
text-align: justify;
width: 40%;
padding: 30px 20px 10px 10px;
color: #056C00;
}

@media (max-width: 999px) {
  body {
    overflow-x: hidden;
  }

  .nav-list li :hover{
  color: hsl(240, 14%, 16%);
  background: #F98E4B;
  }

  quadrado{
    background-color: white;
  }

  .mobile-menu {
    display: block;
}

.fundotext1{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 15px;
border-radius: 15%;
border-style: double;
border-color: black;
box-shadow: inset 0 0 20px 0px gray;
background-color: rgba(999,999,999);
display: inline-block;
text-align: justify;
width: 80%;
padding: 20px 10px 10px 10px;
color: #056C00;
}

.fundotext2{
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 15px;
border-radius: 15%;
border-style: double;
border-color: black;
box-shadow: inset 0 0 20px 0px gray;
background-color: rgba(999,999,999);
display: inline-block;
text-align: justify;
width: 80%;
padding: 20px 10px 10px 10px;
color: #056C00;
}

.nav-list {
  list-style: none;
  display: none;
  width: 50vw;
  visibility: visible;
  margin-right: 15vw;
  position: absolute;
  top: 12vh;
  right: 0;
  height: 92vh;
  background: #23232e;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  transform: translateX(100%);
  transition: transform 0.3s ease-in;
  }

.nav-list.active {
  visibility: visible;
  display: flex;
  width: 50vw;
  right: 0;
  margin-right: 0;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  transition: transform 0.3s ease-in;
  transform: translateX(0);
}


@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50vw);
    transition: transform 0.3s ease-in;
  }
  to {
    opacity: 1;
    transform: translateX(0);
    transition: transform 0.3s ease-in;
  }
}

.mobile-menu.active .line1 {
  transform: rotate(-45deg) translate(-8px, 8px);
}

.mobile-menu.active .line2 {
  opacity: 0;
}

.mobile-menu.active .line3 {
  transform: rotate(45deg) translate(-5px, -7px);
}}

// ---------------------------------------
//CARDÁPIO

left{
  margin: 20px;
  padding: 20px;
  display:inline-block;
}

b{
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  -webkit-text-stroke-width: 2px; /* largura da borda */
  -webkit-text-stroke-color: #056C00; /* cor da borda */
  color: white;
text-align: center;
margin-left: 10px;
display: inline-block;
font-size: 40px;
}

.container {
  display: flex;
  flex-wrap: wrap;
  margin: 50px;
  justify-content: center;
  align-items: center;
}

.card {
  border-radius: 5px;
  background-color: white;
  box-shadow: 7px 7px 13px 0px rgba(50, 50, 50, 0.22);
  padding: 15px;
  margin: 20px;
  width: 300px;
  height: 400px;
  transition: all 0.3s ease-out;
}

.card:hover {
  transform: translateY(-5px);
  }

.card h2 {
 font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
 font-size: 29px;
  -webkit-text-stroke-width: 2px; /* largura da borda */
  -webkit-text-stroke-color: #056C00; /* cor da borda */
  color: white;
}

button {
cursor: pointer;
background-color: #F98E4B;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	float: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
  border-radius: 10%;
	border-bottom-style: solid;
	border-top-color:black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;
	color: black;
  margin-left: 110px;
  margin-bottom: 20px;
}

button:hover{
  cursor: pointer;
	color: #FFFFFF;
	background-color: #056C00;
	/*CSS 3*/
	border-radius: 10px 0px 10px 0px;
}

ul li{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  color: #056C00;
  font-size: 15px;
  margin-top: 15px;
  margin-left: 10px;
  line-height: 20px;
}

h5{
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: left;
  color: #056C00;
  font-size: 20px;
}

p3{
  font-weight: bold;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: left;
  color: #056C00;
  font-size: 19px;
}

.card p {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  color: #056C00;
  font-size: 16px;
}
 
.image {
  margin-left: 0px;
  float: left;
  width: 300px;
  max-height: 200px;
}

.meramente{
position: absolute;
color: rgba(255, 255, 255, 0.486);
font-size: 20px;
transform: rotate(-30deg);
margin-left: 15px;
margin-top: 90px;

}

.image:hover{
}

.blue {
  border-left: 3px solid blue;
}

.violet {
  border-left: 3px solid blueviolet;
}
 
.green {
  border-left: 3px solid green;
}


.red {
  border-left: 3px solid red;
}

.yellow {
  border-left: 3px solid yellow;
}
 
.black {
  border-left: 3px solid black;
}
//--------------------------------------------------

div.contatos {

background-color: white;
box-shadow: green;
color: #056C00;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
margin: 100px;
padding: 20px;
align-items: center;

}

section{
  margin: 20px;
  padding: 20px;
  padding-bottom: 20px;
  height: auto;

  color: #056C00;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

  text-align: left;
  align-items: center;

  border-radius: 10px;
  background-color: white;
  box-shadow: 0 0 15px #056C00(128, 128, 128, 0.5);
}


section li{
  margin-right: 5px;
}

.btn{
  text-decoration: none;
  font-size: 15px;
  margin-left: 35px;
  padding: 5px;
  background-color: gray;
  box-shadow: 0 0 15px rgba(128, 128, 128, 0.5);
  color: white;
}

.btn:hover{
  background-color: rgb(194, 194, 194)
}

.pixbtn{
  display: inline-block;
  margin-left: 30px;
}

.pixbtn1{
  display: inline-block;
}

svg{
  display: inline-block;
  margin-left: 30px;
}

.pixbtn:hover{
  display: inline;
  cursor: pointer;
  transform: scale(1.25);
  transition: transform 0.3s ease-in;
}

.pixbtn1:hover{
  display: inline;
  cursor: pointer;
  transform: scale(1.25);
  transition: transform 0.3s ease-in;
}

svg:hover{
display: inline;
cursor: pointer;
transform: scale(1.25);
transition: transform 0.3s ease-in;
}


.map-responsive{

    padding-bottom: 300px;

    position:relative;

}

.map-responsive iframe{
    height: 100%;
    width: 100%;
    position:absolute;
    

  border-width: 5px;
	border-style: double;
	border-color:black;
}

.mapa {
  position: relative;
  float: right;
  width: auto;
  max-width: 100%;
  margin-left: 5px;
  display: flex;
  flex-direction: column;
  border-width: 5px;
	border-style: double;
	border-color:black;
}

.tele{
  line-height-step: 5px;
  position: relative;
  display: inline;
  text-align: left;
}

.compra1{
background-color: green;
color: white;
text-align: right;
float: right;
}

.compra2{
background-color: blue;
color: white;
text-align: right;
float: right;
}

.compra3{
background-color: blueviolet;
color: white;
text-align: right;
float: right;
}

.compra4{
background-color: red;
color: white;
text-align: right;
float: right;
}

.compra5{
background-color: rgb(240, 196, 0);
color: white;
text-align: right;
float: right;
}

.compra6{
background-color: orange;
color: white;
text-align: right;
float: right;
}

.compra7{
background-color: brown;
color: white;
text-align: right;
float: right;
}

.compra8{
background-color: gray;
color: white;
text-align: right;
float: right;
}

.compra9{
background-color: black;
color: white;
text-align: right;
float: right;
}